JackTrip

Classes
ThreadPoolTest.h File Reference
`#include <QThreadPool>`
`#include <QEventLoop>`
`#include <QThread>`
`#include <QObject>`
`#include <iostream>`
`#include "NetKS.h"`
`#include "JackTripWorkerMessages.h"`
Include dependency graph for ThreadPoolTest.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | ThreadPoolTest

## Detailed Description

Author
  Juan-Pablo Caceres

Date
  October 2008